/* Cadet Blue color scheme; 0014 */

/* global */

body {background: #EFEEDF;}
a {color:#3E7192;}
a:hover {color:#5aa4d3;}

#site {box-shadow:none;}
#header, #content, #footer { background-color:#fff; color:#000; }

/* header */
#header {}
#header .primary {background-color:#526D76; color:#fff; }/* menu */
#header .secondary {background-color:#E0B672; color:#fff;}
#header .secondary a {color:#fcffb1;}
#header .secondary a:hover {text-decoration:underline;}

#header .tertiary {background:#eee; color: #777; border:1px solid #ddd; border-top:none;}
#header .tertiary a {background:#eee; color: #777;}

#menu .dropdown { background-color:#F8F8F8; border-color:#bdbdbd; }
#menu .dropdown a { color: #555; font-weight:bold;}
#menu .hasmore .label:after  {border-top-color:#fff; }

/* content */
#content { border-bottom:1px solid #eee; }
#content .highlight {border:1px solid #ccc;border-radius:6px;}
#content .highlight .heading {color:#999;font-size:1.5em;font-weight:bold;text-shadow:-1px -1px 0 rgba(255,255,255,.6);}
#content .module .no_splash_image .image , #content .primary, #content .highlight {color:#777;border-color:#e9e8d8;background: #fcfbe9;}

#content .primary .heading, #content .highlight .heading {color:#CE9802;font-size:1.5em;font-weight:bold;text-shadow:-1px -1px 0 rgba(255,255,255,.6);}
#content .secondary {}

#content .module .no_splash_image .image { border-radius:3px; border:1px solid #666;  }
#content .module .no_splash_image .category_label { color:#666; text-shadow:none; }

.new .icon{background-color:#0CF;color:#fff;}

/* footer */

#footer {color:#fff;background: #526D76;}
#footer .primary { border-top:1px solid #333; }
#footer .primary a { color:#eee; }
#footer .secondary { color:#333; background: #99ABB6;}
#footer .secondary a { color: #666; }
